.height-130{
    height: 130px !important;
}
.vehicle_price_list {
    color: #fff !important;
    background: #39a8b9 !important;
    border-radius: 5px !important;
    padding: 2px 10px !important;
}
.notification-info{
    background: #5bc0de;;
    color: white;
    border-radius: 100%;
    font-size: 10px;
    padding: 2px;
    float: right;
    width: 10px;
    height: 10px;
}
.input-icons i {
    position: absolute;
}
.bg-white {
    background-color: white !important;
    color: rgb(49, 49, 49) !important;
    font-size: 15px !important;
}
.float-right {
    float: right;
}
.a-style1 i {
    margin-right: 5px !important;
    font-size: 17px !important;
}
.font-size-3 {
    font-size: 15px !important;
}
.mt-3 {
    margin-top: 30px !important;
}
.mb-0{
    margin-bottom:0px !important;
}
.m-0{
    margin:0px 0px 0px 0px !important;
}
.InputHiehg {
    height: 40px !important;
    padding-top: 2px !important;
}
.p-3 {
    padding: 30px !important;
}
.InputSideIcon {
    color: #fff;
    border: 0;
    border-radius: 0;
    font-size: 11px;
    font-weight: 700;
    height: 37px !important;
    text-transform: uppercase;
    background-color: #39a8b9;
    padding: 20px;
    line-height: 0;
    text-indent: -999px;
}
.sliderImage {
    max-height: 250px !important;
    min-height: 250px !important;
}
.inputBorder {
    border: solid 1px #c5c6c9 !important;
}
.not-available {
    display: none !important;
}
.errorBorder {
    border: solid 1px #ff0000 !important;
}
.text-danger {
    color: red !important;
    font-size: 13px !important;
}
.text-success {
    color: rgb(17, 146, 5) !important;
    font-size: 13px !important;
}
.checkboxli label:before{
    display: none !important;
}
.pb-3{
    padding-bottom:30px !important;
}
.mt-5 {
    margin-top: 30px !important;
}
.filterbtn{
    text-align: center !important;
    background-color: white;
}
.resetFilter{
    margin-right: 50px !important;
    font-weight: bold;
}
.border-0{
    border: none !important;
}
.filterbtn button{
    font-size: 20px !important;
    padding-bottom: 10px !important;
}
.filterbtn button:hover{
    color: white;
    background-color: #119391 !important;
}
.vehicle-info-font {
    font-weight: 900;
    color: white;
    text-align: left !important;
}
.wp-automobile .user-post-vehicles .cs-field-holder label {
    text-align: left !important;
}
.numberCircle {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 8px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    float: left;
}
.vehicle-info_div {
    background: #969494;
    border-radius: 6px;
}
.dz-image {
    border-radius: 0% !important;
    overflow: hidden !important;
}
.dz-filename {
    max-width: 100px !important;
    overflow: hidden !important;
}
.text-danger {
    color: red;
    cursor: pointer;
    font-size: 10px;
}
.dz-remove {
    position: absolute !important;
    top: -26px !important;
    left: 26px !important;
    font-weight: bold !important;
    color: red !important;
}
.small-width {
    width: 90px !important;
    height: 20px !important;
    overflow: hidden !important;
}
.pt-3 {
    padding-top: 30px !important;
}
.pt-4 {
    padding-top: 40px !important;
}
.rounded-0{
    border-radius: 0px !important;
}
.pt-5 {
    padding-top: 50px !important;
}
.border-rounded {
    border-radius: 100% !important;
}
.pl-2 {
    padding-left: 20px !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.font-white {
    color: #fff !important;
}
.navigation-top ul a {
    padding: 3px 10px 3px !important;
    color: #fff !important;
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-size: 9px;
    text-transform: uppercase;
    font-weight: 600;
}
.navigation-top ul {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
}
.navigation-top ul li {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}
.navigation-top ul a:hover {
    color: #fff !important;
    display: block;
    text-decoration: none;
    font-size: 9.5px;
    padding: 3px 12px 3px;
    text-transform: uppercase;
}
.nav-top {
    background-color: #373c44 !important;
}
.flex-center{
    text-align: center !important;
    justify-content: center !important;
    align-self: center !important;
}
.flex-right{
    text-align: right !important;
    justify-content: right !important;
    align-self: end !important;
}
.flex-left{
    text-align: left !important;
    justify-content: left !important;
    align-self: flex-start !important;
}
@media screen and (max-width: 980px) {
    .nav-top {
        display: none;
    }
}
.ads_nav {
    background: white !important;
    padding: 15px 30px !important;
    border-radius: 5px !important;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;
}
.wp-automobile .cs-user-account-holder {
    width: auto !important;
    padding: 30px 50px !important;
}
.ads_nav li a {
    font-size: 12px !important;
}

.adtitle {
    display: inline !important;
    color: #313c53 !important;
    font-size: 18px !important;
    font-family: "ATFabriga-Medium", Arial, Helvetica, sans-serif !important;
}

.adheadermenu {
    background: white;
    margin-left: 0px;
    margin-right: 0px;
    width: auto !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control option{

    color: #adadad !important;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
    background-color: #919498 !important;
    border: #919498 solid !important;
}
.menutItem {
    padding-top: 10px;
    padding-bottom: 50px;
    display: block;
    line-height: 50px;
    height: 40px;
    text-decoration: none;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    box-sizing: border-box;
    color: #9d9d9d;
}
.text-center {
    text-align: center !important;
}
.text-left {
    text-align: left !important;
}
.Btn-Danger {
    background-color: #e92525;
    color: white !important;
    border-radius: 20px;
    font-family: "ATFabriga-Medium", Arial, Helvetica, sans-serif;
    font-size: 18px;
    width: 250px;
}
.dz-size {
    display: none !important;
}
.dz-image img {
    display: block;
    width: 100% !important;
    height: 100% !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}
.mb-3 {
    margin-bottom: 30px !important;
}
.Btn-Danger:hover {
    background-color: #f04242;
}
.cs-color-danger{
    color: #f04242 !important;
}
.border-danger{
    border: 1px solid #f04242 !important;
}
.Btn-preview {
    background-color: #c0c0c0;
    color: rgb(61, 61, 61) !important;
    border-radius: 20px;
    font-family: "ATFabriga-Medium", Arial, Helvetica, sans-serif;
    font-size: 18px;
    width: 250px;
}
.Btn-preview:hover {
    background-color: #969696;
}
.upCompleted {
    padding: 0px !important;
    margin-left: 30px !important;
    margin-right: 30px !important;
    padding-left: 10px !important;
    border: none !important;
    font-weight: bold !important;
    border-radius: 0px !important;
}
.otherfilter{

}
.otherfilter select{
    border: none;
    border-top: solid 1px #eaeaea;
}

.checkboxInput{
    padding-left: 35px;
    padding-right: 35px;
    margin-left: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #989898;
    background: #ececec;
    font-family: unset !important;
    width: 200px !important;
}
.mytooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.mytooltip .mytooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the mytooltip */
  position: absolute;
  z-index: 1;
}

.mytooltip:hover .mytooltiptext {
  visibility: visible;
}
.checkboxInput input{
    appearance: none;
}
.checkboxInput em{
padding-right: 10px !important;
color: #06A09D;
}
.mt-2{
    margin-top: 20px !important;
}
.mt-1{
    margin-top: 5px !important;
}
.pl-5{
    padding-left: 50px !important;
}
.m2-1{
    margin-right: 10px !important;
}
.mr-0{
    margin-right: 0px !important;
}
.pl-0 {
    padding-left: 0px !important;
}
.pt-1 {
    padding-top: 10px !important;
}
.pr-0 {
    padding-right: 0px !important;
}
.pr-1 {
    padding-right: 10px !important;
}
.pt-07 {
    padding-top: 7px !important;
}
.p-0 {
    padding: 0px !important;
}
.bg-lightgrey {
    background: #f4f4f4 !important;
}
.Btn-Style1-Outline {
    border: solid 1px #39a8b9;
    padding-left: 20px !important;
    padding-right: 20px !important;
    color: #39a8b9 !important;
    border-radius: 0px !important;
    width: 100% !important;
    padding-top: 5px;
    padding-bottom: 5px;
}
.Btn-Style1 {
    border: solid 1px #39a8b9;
    background-color: #39a8b9;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 5px;
    padding-bottom: 5px;
    color: white !important;
    border-radius: 0px !important;
    width: 100% !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.Btn-slot {
    border: solid 1px #39a8b9;
    background-color: #39a8b9;
    color: white !important;
    margin-top: 30px;
    border-radius: 0px !important;
    width: 100% !important;
}
.border-right{
    border:solid 1px #555555 !important;
}
.uploadBtn {
    background-color: #e92525;
    color: white !important;
    font-family: "ATFabriga-Medium", Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin-left: 30px;
    width: 200px;
    margin-bottom: 30px !important;
}
.pl-1{
    padding-left: 10px !important;
}
.pl-2{
    padding-left: 20px !important;
}
.uploadBtn:hover {
    background-color: #ee4545;
}
.text-warning {
    color: #fabb32 !important;
}
.searchautoBtn{
    height: 47px !important;
    color: #fff !important;
    font-size: 20px !important;
}
.searchIcon{
    border: 0px !important;
    width: 22% !important;
    height: 38px !important;
    position: inherit !important;
    border-radius: 0px !important;
    display: block !important;
    padding: 0px !important;
    line-height: 0px !important;
    color: #fff !important;
    margin-left: 0px !important;
    right: auto !important;
}

.verifyUser {
    display: inline-block;
    background-color: #6fba17;
    font-size: 9px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    border-radius: 20px;
    line-height: 14px;
    padding: 4px 5px;
    font-weight: 700;
}
.float-bottom {
    height: 40px;
    position: fixed;
    bottom: 0%;
    width: 100%;
    right: 83%;
    text-align: right;
    padding-bottom: 5px;
    margin-bottom: 10px !important;
    z-index: 999 !important;
    opacity: 1;
}

.floatbottomDIv {
    height: 60px;
    position: fixed;
    bottom: 0%;
    color: white !important;
    width: 100%;
    padding-top: 5px;
    z-index: 999 !important;
    opacity: 1;
}
.AdStatusinfo {
    height: 40px;
    position: fixed;
    bottom: 0%;
    color: white !important;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    z-index: 999 !important;
    background-color: #242931;
    opacity: 1;
}
.AdStatusinfo h1 {
    color: white !important;
}
.dark-border {
    border: 1px solid #bfbdbd !important;
}
.nextStepBtn:hover {
    background-color: #e61111;
    color: white;
}
.tex-left {
    text-align: left !important;
}
.tex-left li {
    text-align: left !important;
}
.tex-left ul {
    margin-left: 20px !important;
}
.p-05 {
    padding: 5px !important;
}
.p-2 {
    padding: 20px !important;
}
.mt-3 {
    margin-top: 30px;
}
.mt-50 {
    margin-top: 50px !important;
}
.backBtn {
    color: #2a65ba;
    cursor: pointer;
    text-decoration: none;
    font: inherit;
    font-size: 17px;
    vertical-align: baseline;
}
.backBtn:hover {
    color: #119391;
}
.menutItemActive {
    padding-top: 10px;
    padding-bottom: 50px;
    display: block;
    line-height: 50px;
    height: 40px;
    text-decoration: none;
    font-size: 15px;
    text-align: center;
    font-weight: 600;
    box-sizing: border-box;
    border-bottom: solid 5px #39a8b9;
}
.mt-5 {
    margin-top: 5px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.img_full {
    height: 100% !important;
    width: 100% !important;
}

.single-page .page-sidebar .auto-detail-filter .element-title {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin: 20px 0px !important;
    text-align: center !important;
    background: #39a8b9 !important;
    border-radius: 5px !important;
}
.single-page .page-sidebar .auto-detail-filter .element-title h6 {
    color: #fff !important;
    margin: 0 !important;
}
.single-page .page-sidebar .auto-detail-filter .cs-bgcolor {
    border-radius: 2px;
    display: inline-block;
    padding: 0 5px 1px;
    line-height: 17px;
    color: #fff;
    position: absolute;
    margin-left: 10px;
    right: auto;
    top: 5px;
    font-size: 10px;
}
.profile_view .section-fullwidth .cs-text ul {
    width: max-content;
}
.img-width {
    width: 100% !important;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3 !important;
    color: #ffffff !important;
    background-color: #39a8b9 !important;
    border-color: #39a8b9 !important;
    cursor: default !important;
}

.wp-automobile .auto-listing.auto-grid .detail-btn {
    float: right;
    margin-bottom: 10px;
    margin-right: 10px;
    line-height: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.wp-automobile .auto-listing .auto-text .btn-list .custom_li li:before {
    display: none !important;
    padding-left: 0 !important;
}
.wp-automobile .auto-listing .auto-text .btn-list .custom_li .icon-verified_user {
    padding-left: 5px;
    color:green;
}
#register_button {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    height: 43px;
    width: -webkit-fill-available;
    font-size: 13px;
    line-height: 16px;
    padding: 10px 25px;
    border-radius: 3px;
    text-align: center;
    color: #fff !important;
    border: 0;
    text-transform: uppercase;
    font-weight: 700;
    background: none;
    cursor: pointer;
    position: relative;
    z-index: 5;
    letter-spacing: 1px;
    background: #39a8b9;
}
.slicknav_nav .pull-right{
    display: none !important;
        float: none !important;
}

/* Custom Slider CSS */
/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: 400px;
}
.fade-carousel .carousel-inner .item {
    height: 600px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #39a8b9;
    border-color: #39a8b9;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .item {
  height: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.image-180{
    height: 160px !important;
}
.image-160{
    height: 160px !important;
}
.image-height-70{
    height: 70px !important;
}

.sidebar {
  text-align: center;
  height: auto;
  word-break: break-all;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 30%;
  right: 0;
  background-color: #242931;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 15px 15px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  display: none;
}

.sidebar a {
  color: white;
  padding: 5px;
  border-radius: 5px;
}

.sidebar p {
  color: #242931 !important;
  font-weight: 800;
}

#comparebtn {
  display: none;
  cursor: grab;
}

#compareIDs {
    width: 90px;
}
#compareIDs p {
    border:5px solid #39a8b9;
}
.auto-listing .auto-text .custom_li{
    display: flex;
}
.flex-type{
    display: flex !important;
}
.flex1{
    flex:1 !important;
}
.flex2{
    flex:2 !important;
}
.flex3{
    flex:3 !important;
}
.flex4{
    flex:4 !important;
}
.flex5{
    flex:5 !important;
}
.flex-type .post-title {
    flex: 5
}
.flex-type .wish-compare {
    flex: 1;
    display: flex;
    padding-top: 6px;
}
#default-design{
    min-height: auto !important;
    width: 100%;
    padding: 12px;
}
#default-design .btn-list {
    position: relative !important;
}
#default-design .btn-list ul li:before {
    display: none;
}
#default-design .btn-list ul li span {
    font-weight: 600;
}
#default-design .compare {
    position: absolute;
    right: 0px;
}
.index-car-model{
    min-height: 60px !important;
}
.custom_li li{
    font-weight: 600;
}
.blog-list-des{
    line-height: 1.5em !important;
    height: 5em;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: inherit;
}
#completeRegister .error {
    color: red !important;
}
.text-right{
    text-align: right !important;
}
.cs-bgcolor-red {
    padding: 0 10px;
    color: #FFF;
    font-size: 10px;
    border-radius: 2px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    background-color: #d61919 !important;
}
.wp-automobile .auto-listing .cs-media figure figcaption .auto-img-vid-icon {
  margin: 5px 0 0 5px;
}
.wp-automobile .auto-listing .cs-media figure figcaption .auto-img-vid-icon em {
  margin: 2px;
}
.formPage{
    padding: 30px 250px !important;
}
.wp-automobile .auto-listing .auto-img-vid-icon {
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 2px 5px;
  background-color: hsla(0, 0%, 40%, .8);
  border-radius: 5px;
}
.wp-automobile .auto-listing h6,
h6 a {
  font: Normal 14px/24px "Lato", sans-serif !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.dealer_logo{
    width: 50px;
    height:40px;
    margin: 0px 5px;
    border-radius: 6px;
}
.list-user-info{
    flex: 2;
    margin: 5px;
    text-align: left;
}
.list-user-location{
    flex:1;
    margin: 10px 5px;
    text-align: center;
}
.no-box-shadow{
    box-shadow: 0px 0px 0px 0px !important;
}
.wp-automobile .cs-featurelisted-car .cs-media {
    width: 120px !important;
    height: 60px !important;
    display: inline-block !important;
    vertical-align: inherit !important;
    margin-right: 26px !important;
}
.wp-automobile .cs-featurelisted-car .cs-media img {
    width: 110px !important;
    height: 60px !important;
}
.icon-verified_user{
    color: #2e9c2e !important;
}
.alert-notify{
    background: #d2a42d;
    width: 100%;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.alert-notify span{
    color:#fff !important;
    font-size: medium;
    font-weight: 600;
}
.profile_view table > thead > tr > th {
    border: none !important;
  border-bottom: 2px solid #d2d2d2 !important;
  vertical-align: bottom;
}
.profile_view table > tbody > tr > td {
    border: none !important;
}
#vrm-input{
    text-transform: uppercase;
}
.reject-reason p{
    width: 75%;
}
.reject-reason h5{
    margin-top: 10px;
}
.featured-wish-compare-btn{
}
.whyUS{
    height: 265px;
}
.whyUS:hover{
    box-shadow: 0px 0px 10px 3px #cae4e8;
    border-radius: 2px;
    transition: 0.5s
}
.background-none{
    background: none !important;
}
.font-12{
    font-size: 12px !important;
}
.finance-badge{
        font-size: 12px !important;
        background: #39a8b9;
        padding: 4px 10px;
        border-radius: 5px;
        color: #fff;
        margin: 0px 14px;
        box-shadow: 1px 2px 3px 2px #d2d2d2;
}
.index-page .wp-automobile .auto-listing .auto-text{
        position: relative !important;
        min-height: 200px !important;
}
.extra-nav {
  display: none !important;
}
.no-box-shadow{
    box-shadow: 0px 0px 0px 0px !important;
}
.value-car-table{
    border-radius: 15px;
}
.value-car-table h2{
    text-align: center;
}
.value-car-form {
    color: #fff;
    background: black;
    opacity: 0.7;
    width: 600px;
    padding: 20px;
    filter: alpha(opacity=50);
}
.value-car-form input{
    max-width:270px; 
}
.index-page .auto-listing .auto-info-detail li {
    font-size: 8px !important;
    padding: 0 6px !important;
}
.ad-view-page .auto-listing .auto-info-detail li {
    font-size: 8px !important;
    padding: 0 6px !important;
}
.featured-ads-title{
    height: 55px;
    overflow: hidden;
    margin-bottom: 15px;
}
.width-100{
    width:95% !important;
}
.register-page .cs-field-holder .cs-checkbox label:before{
    margin-bottom: 4px !important;
}
.wp-automobile .pricetable-holder.modren .price-holder input{
    text-decoration: none;
    text-transform: uppercase;
    padding: 9px 40px;
    display: inline-block;
    font-weight: 700;
    font-size: 14px;
    background: #2e2e2e;
    color: #fff !important;
}
.wp-automobile .payment-list .payment-label{
    padding: 10px 5px !important;
}
.wp-automobile .payment-list .payment-content {
    padding: 10px 5px !important;
}
.payment-content:hover{
    background: #f3f3f3;
}
.py-1{
  padding-top: 5px !important;  
  padding-bottom: 5px !important;
}
.py-2{
    padding-top: 10px !important;  
    padding-bottom: 10px !important;
}
.px-1{
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.px-2{
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.package-checkbox .cs-field-holder label{
    text-align: inherit !important;
    padding: 0px 0px 0px 23px !important;
}
.package-checkbox .cs-checkbox label:before{
    margin-bottom: 12px !important;
    left: 0px !important;
}
.package-checkbox span{
    padding: 12px 5px 0px !important;
    font-size: 12px !important;
    margin: 0 !important;
    line-height: 0 !important;
    border: 0 !important;
}
.package-checkbox sup{
    top: -6px !important; 
}
.card-body{
    background: #e0e0e0;
    padding: 10px;
    border-radius: 5px;
}
.status-types-success{
    background: #5ea746;
    text-align: center !important;
    border-radius: 2px !important;
    color: #fff !important;
}
.status-types-failed{
    background: #e8535a;
    text-align: center !important;
    border-radius: 2px !important;
    color: #fff !important;
}
.status-types-info{
    background: #828282;
    text-align: center !important;
    border-radius: 2px !important;
    color: #fff !important;
}
.cart_item:hover{
    background: whitesmoke;
}
.carPageImg{
    background:url('https://freepngimg.com/thumb/car/2-2-car-transparent.png'); 
    background-size: 500px;
    background-repeat:no-repeat; 
    background-position:center;
    height: 225px; 
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 780px){
    .carPageImg {
        background-size: 381px;
    width: 100%;
    }
    .wp-automobile .cs-featurelisted-car .cs-media {
        width: 100% !important;
        height: auto !important;
        vertical-align: middle !important;
        margin-right: 26px !important;
    }
    .wp-automobile .cs-featurelisted-car .cs-media img {
    width: 100% !important;
        height: auto !important;
    }
    .dealer_logo {
      width: 36px !important;
      height: 36px !important;
    }
    .wish-compare .cs-checkbox{
        margin-right: 12px !important;
    }
    .extra-nav {
      display: block !important;
    }
    .value-car-table {
        margin: 0px 15px 10px !important;
    }
    .value-car-form {
        width: auto;
    }
    .value-car-form input{
        max-width:inherit; 
    }
    .display-block-mobile{
        display: block !important;
    }
    .wp-automobile .cs-listing-filters .cs-search .search-form .select-input:before{
        left: 3px !important;
        top: 7px !important;
        font-size: 10px !important;
    }
}
.indexBg{
    background:url('/images/tcc-banner.jpg');
    background-size:cover;
    background-repeat:no-repeat;
    text-align:center;
    padding-top:200px;
    height: 400px;
}
.indexBtnCheck{
    font-size:12px !important; 
    padding:10px !important;
}
.registerBtn{
    background: white !important;
    color: black !important;
    border: solid 1px #39A8B9 !important;
}

.btnpading{
    
}
.advertiseForm{
    Width: 30% !important;
}
.adveriseScreen{
     Width: 650px !important;
}
@media screen and (max-width: 640px){
    .adveriseScreen{
     Width: 100% !important;
    }
    .indexBg{
    width: 100%;
    background-size:400px;
    height: 100px;
    }
    .advertiseForm{
    Width: 100% !important;
    }
    .btnpading{
    padding-top: 56px !important;
    }
    .indexBtnCheck{
    font-size:8px !important; 
    padding:3px !important;
    margin-right: 135px;
}
    .formPage{
    padding: 0px 0px !important;
    }
    .hero h1 { font-size: 4em; }    
    .fade-carousel {
        height: 200px;
    }
    .fade-carousel .carousel-inner .item {
        height: 200px;
    }
    .fade-carousel .slides .item {
        height: 200px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .mb-2{
        margin-bottom: 20px !important;
    }
    .image-180 {
      height: 120px !important;
    }
    .image-160 {
      height: 200px !important;
    }
    /* #default-design .compare {
      position: absolute;
      right: 18px;
    } */
    .featured-wish-compare-btn .cs-checkbox{
        margin-right: 15px !important;
    }
}
.filterbox optgroup{
   font-size: 0;
   padding-left: 0px;
}
.filterbox option {
  font-size: 14px;
  padding-left: 1px;
}
.myPrimaryBtn{
    background: #39A8B9;
    padding: 8px;
    padding-left: 20px;
    color: white !important;
    font-weight: bold;
    padding-right: 20px;
    border: none;
}
.myPrimaryBtn a{
    color: white !important;
}

@media (max-width:1366px) and (min-width:700px) {

    .carPageImg{
        width:100% !important;
    }
    .fade-carousel .carousel-inner .item {
        height: 500px;
    }
    .fade-carousel .slides .item {
        height: 500px;
        width: 1366px;
        background-size: auto;
        background-position: center center;
        background-repeat: no-repeat;
    }
}
@media (max-width:1600px) and (min-width:1367px) {
    .fade-carousel {
        height: 500px;
    }
    .fade-carousel .carousel-inner .item {
        height: 500px;
    }
    .fade-carousel .slides .item {
        height: 500px;
        width: 1600px;
        background-size: auto;
        background-position: center center;
        background-repeat: no-repeat;
    }
}
.image-blog{
    height: 150px !important;
    border-radius: 5px 5px 0 0 !important;
}

.pageLink{
}
.pageLink a{
        color: #39a8b9 !important
}
.pageLink a:hover{
        color: #4fd9ee !important
}

